[Version]
Name=ТСН-2001 с учетом дополнений 1-15
Number=1.015
Date=14.04.2010 18:02:13
Copyright=© ОАО МЦЦС "Мосстройцены" является правообладателем ТСН-2001 в электронном виде
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001

[Crypter]
IdBase=11015
IdDealer=1
TypeBase=4
IdGroup=40102
KeyType=StealthII
Data0=BQY9n2aC1rajBXESqgrTAueGwyt+4xmN7hbUPJoFZIg=*B0MgniopmQYF8reFcDL9Q1UX+B1rCdVlLy9AWVjxhiH=*BhHi7SSqvaal1YN1hb24s9NMQEY+oOU+AYnFfm7GY8T=*BHZK5YeJOAOr2MJ10+lrq16D/vHKYq5u8F3osUd3ve5=*BDJudfaUodeY+UePwL+ZlYpI89Bq8GP85lH4VijojoX=*BSxV3s3Gqso6ORoaQBXyjnXT1zRsKAZ
Data1=Om0k7t1aA0fC=*AvSeqpCGxvHnnc+azKsgGUZG7YKpW/4YpmXWJquOXVG=*BMiTFBb4vmndfUFB6dYhF4uxuwLITBAi5YUSp6VM3Qp=*weWhdJHUfL6RyUotrU9IUQMTMTYuyd6SumB9pnX5XH==*B69fvXq7/7KHFIk5Hdg1AhdGNPBIkjBTpLQPTjjyNCT=*B5rqDmbeqiwkePBVE2GwVu6xWe8ntw1OYDktXcoBe6o=*BC8HVgnwBfTpJgQ0j
Data2=XUsZdxInipdHLmngDQxt6XCdnn=*AoRg3om9fhKR/1BNisLTG8asYQkxXc11R2P69tfXUl/=*Bx07OxPAnGDeO+e/8SYDKJ9CkCdtS5a66yktkvpHICR=*CB2ihLIYFQkHy5h2XKxm0FM2QSRAdepZ2mEMcFO6D1y=*BaEDoQwRdgNCpivpbbIah74EsLSk/Gc6f9LNQ3RvPwN=*WoPSbZUGnD1UkUNHsZctZQ/VEcPwrOvGSZ551Ktta6==*Be1
Data3=iJk0eOUrxuIS86pIgpBgutH3vAyaKVTLx73/aj57=*BcPBkAFYrYCn24eSMa8if051jgtmpImX1JT4osPYmb3=*BffkGO3/nz1JySi7kiWfQvFb7Xku5ZAYWZf3VJc9KRE=*BhwCT9DkRcC1MQnJH++cTW7yIQCZ/K4c0hx63WPBX5j=*Agz8eVNLo/hX435mPAf4JBHRzczfGHzff8hsc4uylUe=*OJQ063bvfW+k7MAnTv5KL0y2cbmPV3EWuo
Data4=jZMUDiEk==*CFyibZkvgVhKSbe2e32kujFq9d3HN2HesBiEvO7d9BD=*AqkIf1hbsKBRPAF8NpKuS+aqgFR4UPb7USqYBy/rBr7=*B+PBRzrUCou+rRH4N7Vmj69sSVeHIDRv8Z70LpALM7w=*Bh4RreMS9SoDDleje73URMv3l8OhD8txRG1wllpbPv1=*BE4oGxVVv/ad3tSw2j5lvYja17SbIJDygLPSWX0HIWM=*CLOaIJH+PS2v/67yNIBe
Data5=sKQkem5/0i+YZzJD0HfRtFf=*A0CoAEFzVYRKUX8alF89nLPWZn+plYYqO4+g3dflv9j=*BNwWnG11nmS5Qn5Cz1+Cz/jaheTfkpeK8fvWUHXErSX=*BG07tmxJnlx46/Ggk8vVGPwyT8JP8elVUuWMeppfBvN=*BsqjD/TA1mzUAi9Uj9jkOifjeGbzzM0xAfnCQJigxK6=*BoctLt4iETDY3uKr96H62kj2IdUQx5hnsS/+ZS6JiSy=*Bqum17
Data6=cW6DM/muO2p1meKjSCD/hpKFU9EfpfWXba8y/=*BA2VXI7uTN8Sy1At7u80AM6cvo2Jnrl/VgbrWuVi/tp=*BikzTf9NU/r2M4SbKEpLPfIvSaBqLJXVFipjDFKzGtq=*AX42g7tVrl5J1X2tsUWN1r5rM9CzovUSUz5ZwZwep40=*B7SvoWGKG+vLdYipYh5C9WdLgVOiazrEpcVT3igzjWk=*BowiNVZ84wUWKGrC/cKg050PjfgEUejv2+/Rz
Data7=kIqHl8=*A5MMTDh6kjSASyUFUinsNSvS1bLl6rr5+2FOnoIBOZc=*AqMXJt2fjbq/qV5HsfFLX/2Av+F2MC6vAd/9DvTWqzj=*BgY4vXnhO73flDdYmcviP6mzJg7KNWg4tvTwzeLV+fr=*BPiSwxdRfCBRmtUouwuu/W/5xnekqD5flN4rSMwBmx8=*BibLllrgOHAqhFzxRduaqE0v56RfzNKGJ4daalcRq34=*CHKVJUz0FbmVnMvTS1e0ohv
Data8=6ozWMi91TMOEBVwaNaAm=*BlUWPDH5k4hMxZWnliHQL2Q1A1z8PPxALH9sAQhUxup=*Ak5DExapsS4Bnn8SU3OAZqN/jBXspTt5cFNM7mywq96=*BSeIAsH4etF7MTse82dW+TqMKBk7aaxtZn2MVIgEq/A=*QJzPdyxIwk0FqWZtNFqb8Z2vSeMsLXhR2bLLTvmIk/==*Aw8EU43U45IcribpV5NHnu5uorxD1pucnvR+6HihacK=*BSvIbGCPx
Data9=brv4s+Z+9xE7WDl0Yu3YxRCP4Vq9Ss90ik=*At48nw41O3dGoW6D7WZa4WyrwD3AlJujS9dpHESqLcK=*BUMDYBHLdaEDH8wyROwpLwOH62+0Lm0co+YUxrcGAN0=*CIgyE8Hcpq6yoTVDloZ4JchZbov8BfPBKczlXe4gOzk=*
Crypting=1
MasterSUM=CMc+ySVyvTW8nrutXRgoCGNetutMPocodpaot6wPYG0=*BVdOa0BSEBREcvkTQ283Kgmsn4JMIdvSneo7XXPpv3b=*AjlWGGxL2OaU4cgnn4wAvantvRTya8yT/gf0yMfus/D=*A2SlB+NQFWWyi0IUAxlwUrRJctBI02cHcQxTbY1wl4p=*BQHSvWGKZn5Zy77UtqlcWlxRMcExgpXrXWoktVcZpmM=*Bh22do67wQiCwZpJF3hJTZIVlTiYVaV7dIs/vbDiq4f=*CKLTfY7ODIyZVw6pXHEOETHaFufG6klRJejL5uSFrH2=*BRmLTEmpnx6SEwSsA1C9HxO57qHBqZP/EYcTYOBuOKx=*CF2VPCGSf0zcVnTe9juBYmzc6kQib1OpYQKgnC6YeRu=*
